.map{
    padding-top: 50px;
}
.map h2{
    font-size: 24px;
    color: rgb(255, 216, 176);
    margin-bottom: 45px;
    letter-spacing: 0;
    text-transform: uppercase;
}
.map iframe{
    height: var(--map-h,413px);
}
@media (max-width:768px){
    .map iframe{
        height: var(--mob-map-h,262px);
    }
    .map h2{
        font-size: 14px;
        font-weight: 500;
        text-align: center;
    }
}